﻿@charset "utf-8";
/* CSS Document */

@import url("reset.css");
a {
	outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration:none;
}
.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
body {
	background-color: #fff;
		font-family: Arial, "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;

}

#WRAPPER {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#HEADER {
	width:100%;
	height:215px;
	/*-moz-box-shadow: 0 0 8px #999;
	-webkit-box-shadow: 0 0 8px #999;
	box-shadow: 0 0 8px #999;*/
	z-index:9999;
	background-repeat: repeat-x;
	background-image: url(../images/index02-2.jpg);
	-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
background-size:cover;
}
.video-review {
	margin-top: -339px;
	
	position: relative;
	float: right;
	margin-right: 27px;
}
#HEADER .all_nav {
	width:960px;
	height:160px;
	margin:0 auto;
	position:relative;
	background-image: url(../images/page-header.png);
	background-repeat: no-repeat;
}
#HEADER .all_nav ul li {
	float:left;
}

#HEADER .all_nav .logo-2 {
	    padding-top: 17px;
    position: relative;
    width: 100px;
    margin-left: 32px;

}
#FOOTER {
	width: 940px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}

.all_nav .cwlogo {
	padding-top: 7px;
	position: absolute;
	padding-left: 90px;
	width: 79px;
}
.all_nav .signup02 {
	padding-top: 20px;
	position: absolute;
	padding-left: 650px;
	width: 185px;
}
#WRAPPER #CONTENT {
	margin-bottom: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;	/*overflow:hidden;*/
}
#RIGHT{
	background-color: #CCCCCC;
	margin-left: 10px;
	width: 300px;
	margin-top: 255px;
	float: left;

}

#LEFT {
	float: left;
	width: 640px;
	margin-top: 240px;
	margin-right: 0px;
}
.video{
	margin-left: 0px;
}
.video-list {
    height: 350px;
    width: 201px;
    margin-top: 10px;
    float: left;
    /* margin-left: 10px; */
    border: 1px;
    border-style: solid;
    border-color: #EAEAEA;
    padding: 0 5px;
    margin-right: -1px;
}
.video-list p{

    padding: 0 5px;
}
#LEFT .box01 {
	background-color: #d2d1d0;
	height: 200px;
	width: 300px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/box01-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#LEFT .box02 {
	background-color: #d2d1d0;
	height: 200px;
	width: 300px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/box02-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#LEFT .video .video-list iframe {
	margin-top: 10px;
	margin-left: 5px;
}
#LEFT .video .video-list h1 {
    font-size: 21px;
    color: #ec0080;
    margin-top: 10px;
    margin-left: 5px;
    margin-bottom: 10px;
}
#LEFT .video .video-list h1 a{
	text-decoration: none;
	color: #ec0080;

}
#LEFT .video .video-list h1 a:hover {
	ext-decoration: none;
	color: #ec0080;
}
#LEFT .video .video-list .date-like {
	font-size: 13px;
	color: #999999;
	margin-left: 0px;
	margin-top: 15px;
	float: left;
	width: 115px;
}
#LEFT .video .video-list .video-editer {
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	margin-top: 5px;
	margin-left: 0px;
}
#LEFT .video .video-list .video-editer .name {
	color: #ec0080;
	margin-right: 10px;
}
#LEFT .video .video-list .video-intro {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
}
#LEFT .video .video-list .video-intro a{
	font-size: 13px;
	color: #ec0080;
	text-decoration: none;	
}

#LEFT .video .video-list .video-intro a:hover{
	font-size: 13px;
	color: #ec0080;
	text-decoration: underline;
}
#LEFT .movie .fb-comments {
	margin-top: 20px;
	float: left;
	margin-left: 10px;
}




.ad {
	
	margin-bottom: 10px;
	width: 300px;
}
.logos {
	width: 940px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #adacac;
	margin-top: 20px;
}
.footer {
	padding-bottom: 20px;
	width: 940px;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
	color: #616161;
	float: left;
}
.footer a {
	font-size: 13px;
	color: #616161;
	text-decoration: none;
	padding-bottom: 20px;
}
.footer a:hover {
	text-decoration: underline;
	font-size: 13px;
	color: #d70000;
}
#menu {
	width:960px;
	
	position: absolute;
	margin-top: 159px;		/*-webkit-box-shadow:0 0 8px #222;
	-moz-box-shadow:0 0 8px #222;
	box-shadow:0 0 8px #222;
	behavior: url(ie-css3.htc);*/
	top: -1px;
	background-color: #1c1710;
}
#menu ul {
	float:left;
	font-family: Arial, "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;
}
#menu li {
font-size: 14px;
    color: #FFFFFF;

    padding-right: 7px;
    padding-left: 0px;
    text-align: center;
    padding-bottom: 0px;
    /* padding: 0 5px; */
}
#share {
	    font-size: 15px;
    color: #fff;
    left: 144px;
    width: 300px;
    position: relative;
    top: 36px;
}
.facebook-p a{
	float:left;

	top: 3px;
	color:#fff;
	transition: .5s;
}
.facebook-p a:hover{

	color:#ffcc00;
}



/*最新消息*/

.news-header {
	font-size:15px;
	text-decoration:none;
	display:block;
	text-align:center;
	background-color: #c3c1c1;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 625px;
	margin-top: 10px;
}

.news-t {
	font-size: 15px;
	color: #171216;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	float: left;
	width: 70px;
}


.news-c {
	font-size: 15px;
	color: #171216;
	text-align: center;
	padding-top: 10px;
}
.news-list {
    text-decoration: none;
    display: block;
    text-align: center;
    background-color: #fff;
   height: 96px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #adacac;
    padding-top: 10px;
    /* padding-bottom: 10px; */
}
.news-list-t {
	font-size: 15px;
	color: #999999;
	float: left;
	margin-left: 15px;
	margin-top: 8px;
}
.news-list-c {
	font-size: 15px;
	margin-left: 130px;
	margin-top: 0px;
	color: #666666;
	text-align: left;
	line-height: 28px;
}
.news-list-c a {
	color: #666666;
	text-decoration: none;
}
.news-list-c a:hover {
	color: #ec0080;
	text-decoration: none;
}

/*** 下拉選單 ***/
#nav {
	list-style: none;
	margin-top: 10px;
}
#nav li {
    float: left;
    display: block;
    width: auto;
    background: #1c1710;
    position: relative;
    /* margin-top: 14px; */
        margin-right: 13px;
    margin-bottom: 0;
    margin-left: 0px;
    height: 33px;
    /* width: 200px; */
    padding-top: 14px;
}
#nav li a {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: left;
	transition: .5s;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#nav ul {
position: absolute;
    left: 0;
    display: none;
    padding: 0;
    list-style: none;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
    width: 150px;
}
#nav ul li {
	width: 140px;
	float: left;
}
#nav ul a {
	display: block;
	color: #fff;
	margin-bottom: 5px;
	transition: .5s;
}
#nav ul a:hover {
	text-decoration: none;
}
#nav li a:hover {
	color: #ec0080;
}
#nav li.yellow {

	background-repeat: no-repeat;
	background-position: center;
}
#nav .yellow ul {
	position: absolute;
	left: 0;
	display: none;
	padding: 0;
	list-style: none;
	margin-top: -6px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#nav .yellow ul li {
	width: 145px;
	float: left;
}
#nav .yellow ul li a {
	display: block;
	height: 13px;
	color: #fff;
	margin-bottom: 5px;
}
#nav .yellow ul li a:hover {
	text-decoration: none;
	color: #ec0080;
}


*html #nav ul {
	margin:0 0 0 -2px;
}
#LEFT .video h2 {
	background-image: url(../images/video-h2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	    width: 223px;
	text-indent: -9999px;
	display: block;
	
}



#LEFT .video h8 {
	background-image: url(../images/20130511video-1.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 189px;
	text-indent: -9999px;
	display: block;
	
}

#LEFT .signup .ps{
	font-size: 12px;
	line-height:25px;
	color: #666666;
	
}
#LEFT .signup input,#LEFT .signup textarea{
	background-color: #ecebeb;
}


#LEFT .signup p{
	font-size: 15px;
	line-height: 45px;
	color: #666666;
	margin-left: 10px;
}

#LEFT .news h2 {
	background-image: url(../images/video-news.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	
}

#LEFT .souvenirs h2 {
	background-image: url(../images/video-souvenirs.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 369px;
	text-indent: -9999px;
	display: block;
	
	margin-bottom: 20px;
}


#LEFT .event h2 {
	background-image: url(../images/video-event.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 510px;
	text-indent: -9999px;
	display: block;
	
	margin-bottom: 20px;
}

#LEFT .story h2 {
	background-image: url(../images/story.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 510px;
	text-indent: -9999px;
	display: block;
	
	margin-bottom: 20px;
}

#LEFT .sponser h2 {
	background-image: url(../images/video-sponser.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 369px;
	text-indent: -9999px;
	display: block;
	
	margin-bottom: 20px;
}

#LEFT .award01 h2 {
    background-image: url(../images/award0602.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 52px;
    margin-top: 0px;
    float: left;
    width: 237px;
    text-indent: -9999px;
    display: block;
    
}

#LEFT .award02 h2 {
    background-image: url(../images/award0602-2.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 52px;
    margin-top: 0px;
    float: left;
    width: 237px;
    text-indent: -9999px;
    display: block;
}

#LEFT .finalist h2 {
    background-image: url(../images/video-finalist.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 52px;
    margin-top: 0px;
    float: left;
    width: 237px;
    text-indent: -9999px;
    display: block;
    
}
#LEFT .score .score02 {
	margin-left: 30px;
}


#LEFT .score h2 {
	background-image: url(../images/video-score.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 263px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

#LEFT .map h2 {
	background-image: url(../images/video-map.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 285px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 20px;
}

#LEFT .photo h2 {
	background-image: url(../images/video-photo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 343px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 40px;
}

#LEFT .origins2 h2 {
    background-image: url(../images/video-origins2.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 52px;
    margin-top: 0px;
    float: left;
    width: 343px;
    text-indent: -9999px;
    display: block;
    margin-left: 10px;
    margin-bottom: 40px;
}
#LEFT .movie h2 {
	background-image: url(../images/video-movie.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 343px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}
#LEFT .movie p {
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	margin-right: 10px;
}
#LEFT .movie .movie01{
	background-image: url(../images/movie01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
#LEFT .movie .title-header {
	font-size: 20px;
	color: #ec0080;
	font-weight: bold;
}


#LEFT .movie .movie02{
	background-image: url(../images/movie02.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 220px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}

#LEFT .appraiser h2 {
	background-image: url(../images/video-appraiser.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}



#LEFT .copyright h2 {
	background-image: url(../images/video-copyright.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 270px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}


#LEFT .rules h2 {
	background-image: url(../images/video-rules.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 270px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .origins h2 {
	background-image: url(../images/video-origins.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}
#LEFT h2.award  {
	background-image: url(../images/award0105.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 310px;
	text-indent: -9999px;
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
}
#LEFT .event .fb-like,#LEFT .origins .fb-like ,#LEFT .news .fb-like ,#LEFT .signup .fb-like ,#LEFT .souvenirs .fb-like,#LEFT .sponser .fb-like,#LEFT .story .fb-like{
	float: right;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#LEFT .origins {
	margin-left: 10px;
}

#LEFT .origins p{
	font-size: 17px;
	line-height: 1.8;
	color: #666666;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
	font-weight: bold;
}

#LEFT .signup h2 {
	background-image: url(../images/video-signup.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	margin-top: 0px;
	float: left;
	width: 237px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .video .video-top{
	background-image: url(../images/video-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}

#LEFT .video .video-new{
	background-image: url(../images/video-new.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}
.icon01 {
	margin-top: 0px;
}

.blog{
	height: 390px;
	width: 300px;
	background-image: url(../images/blog-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.dvd{
	height: 265px;
	width: 300px;
	background-image: url(../images/dvd-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: right;
}


.dvd p,.t-books p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	padding-top: 50px;
	margin-left: 130px;
	margin-right: 8px;
	
}

.blog p{
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	padding-top: 50px;
	margin-left: 130px;
	margin-right: 8px;
	
}
.blog p{
word-wrap: break-word;
 word-break: break-all;
}

.dvd-tool p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	padding-top: 50px;
	margin-left: 110px;
	margin-right: 10px;
} 


.t-books{
	height: 260px;
	width: 300px;
	background-image: url(../images/tbook-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.dvd-tool {
	background-image: url(../images/dvd-tool.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 205px;
	width: 300px;
}


.index-logos {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	background-color: #d70000;
}
.index-logos-2 p {
	color: #5d5d5d;
	font-size: 13px;
}

/*頁碼*/
div.sabrosus {
	TEXT-ALIGN: center;
	font-size: 15px;
	padding: 3px;
	margin-top: 20px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}
div.sabrosus A {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	COLOR: #666666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	font-size: 15px;
	border: 1px solid #999999;
}
div.sabrosus A:hover {
	COLOR: #666666;
	BACKGROUND-COLOR: lightyellow;
	border: 1px solid #999999;
}
div.pagination A:active {
	COLOR: #666666;
	BACKGROUND-COLOR: lightyellow;
	border: 1px solid #666666;
}
div.sabrosus SPAN.current {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #ec0080;
	border: 1px solid #666666;
}
div.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #929292 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #929292 1px solid;
	COLOR: #666666;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #929292 1px solid
}


/*個人頁影片*/
.embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0px;
	overflow: hidden;
	margin-left: 10px;
	background-color: #999999;
	margin-top: 20px;
	margin-right: 5px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 96%;
	height: 95%;
	margin: 10px;
}



#LEFT .video-intro2 iframe {
	margin-top: 10px;
	margin-left: 10px;
}
#LEFT .video-intro2 h1 {
	font-size: 22px;
	color: #ec0080;
	margin-top: 10px;
	margin-left: 10px;
}
#LEFT .video-intro2 h1 a{
	text-decoration: none;
	color: #ec0080;

}
#LEFT .video-intro2 h1 a:hover {
	text-decoration: underline;
	color: #ec0080;
}
#LEFT .video-intro2 .date-like {
	font-size: 13px;
	color: #999999;
	margin-left: 10px;
	margin-top: 15px;
	float: left;
	margin-right: 470px;
}

#LEFT .video-intro2 .video-editer {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 5px;
	margin-left: 10px;
	
}
#LEFT .video-intro2 .video-editer .name {
	color: #ec0080;
	margin-right: 10px;
}
#LEFT .video-intro2 {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
}
#LEFT .video .video-intro2 p {
	margin-left: 10px;
}


#LEFT .copyright ol{
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	list-style-type:none;
	margin-top: 20px;
	margin-right: 10px;
}

#LEFT .copyright .copyright01{
	background-image: url(../images/copyright01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}


#LEFT .copyright .notes01{
	background-image: url(../images/notes01.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 10px;
}
#LEFT .copyright .notes02 {
    background-image: url(../images/copyright01-3.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 37px;
    margin-top: 10px;
    width: 160px;
    text-indent: -9999px;
    display: block;
    margin-left: 10px;
}
#LEFT .copyright .notes03 {
    background-image: url(../images/copyright01-4.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 37px;
    margin-top: 10px;
    width: 160px;
    text-indent: -9999px;
    display: block;
    margin-left: 10px;
}
#LEFT .rules ol,#LEFT .score ol {
font-size: 17px;
    line-height: 1.8;
    color: #666666;
    margin-left: 35px;
    list-style-type: decimal;
    margin-top: 20px;
}


#LEFT .score ol li a {
	font-size: 15px;
	color: #ec0080;
	text-decoration: none;
}


#LEFT .score ol li a:hover {
	font-size: 15px;
	color: #ec0080;
	text-decoration: underline;
}

#LEFT .rules span,#LEFT .score span {
	font-weight: bold;
	color: #333333;
}

#LEFT .rules ul,#LEFT .copyright ul ,#LEFT .score ul{
	font-size: 15px;
	line-height: 35px;
	color: #666666;
	margin-left: 15px;
	list-style-type: disc;
}
#LEFT .souvenirs h3,#LEFT .event h3 {
	font-size: 20px;
	color: #ec0080;
	line-height: 30px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 0px;
}


#LEFT .sponser h3 {
	font-size: 15px;
	color: #ec0080;
	line-height: 30px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 20px;
}

#LEFT .souvenirs p ,#LEFT .sponser p ,#LEFT .event p ,#LEFT .story p{
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	margin-right: 10px;
}
#LEFT .souvenirs .item,#LEFT .sponser .item ,#LEFT .event .item ,#LEFT .story .item{
	color: #333333;
}
#LEFT .com {
	margin-right: 10px;
}
#LEFT .com2 {
	margin-right: 10px;
	margin-left: 10px;
}
#LEFT .souvenirs .item a,#LEFT .sponser .item a ,#LEFT .event .item a ,#LEFT .story .item a{
	color: #ec0080;
	text-decoration: none;
}

#LEFT .souvenirs .item a:hover,#LEFT .sponser .item a:hover,#LEFT .event .item a:hover ,#LEFT .story .item a:hover{
	color: #ec0080;
	text-decoration: underline;
}

#LEFT .rules a {
	color: #ec0080;
	text-decoration: none;
}

#LEFT .rules a:hover {
	color: #373737
	
}
#LEFT .rules li {margin-bottom: 20px;    font-size: 17px;    margin-top: 20px;
}

#LEFT .appraiser p {
	font-size: 15px;
	line-height: 30px;
	color: #666666;
	margin-left: 10px;
	margin-top: 20px;
}

#LEFT .map .map-area {
	width: 620px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
}

#LEFT .line {
	background-color: #c9c8c8;
	height: 0px;
	width: 620px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.box01 p,.box02 p{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-top: 45px;
	margin-left: 110px;
	margin-right: 10px;
} 


#LEFT .img03 {
	margin-right: 10px;
	margin-top: 50px;
	margin-left: 18px;
}

.img02 {
	margin-right: 10px;
	margin-top: 60px;
	margin-left: 10px;
	margin-bottom: 100px;
}

.right-title{
	font-size: 15px;
	color: #ec0080;
	font-weight: bold;
	line-height: 1.6;
}


.map-box {
	height: auto;
	width: 250px;
	float: left;
	padding: 10px;
}


.map-box h1 {
	font-size: 15px;
	color: #ec0080;
	margin-top: 10px;
	margin-left: 0px;
}
.map-box h1 a{
	text-decoration: none;
	color: #ec0080;

}
.map-box h1 a:hover {
	text-decoration: underline;
	color: #ec0080;
}

.map-box .video-editer {
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	margin-top: 5px;
}
.map-box .video-editer .name {
	color: #ec0080;
	margin-right: 10px;
}
.map-box .video-intro {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-top: 5px;
	margin-right: 10px;
}
.map-box .video-intro a{
	font-size: 13px;
	color: #ec0080;
	text-decoration: none;	
}

.map-box .video-intro a:hover{
	font-size: 13px;
	color: #ec0080;
	text-decoration: underline;
}

.card{
	margin-top: 41px;
}
#LEFT .origins2 .fb-like-bar ,#LEFT .copyright .fb-like-bar ,#LEFT .rules .fb-like-bar,#LEFT .appraiser .fb-like-bar,#LEFT .video .fb-like-bar ,#LEFT .video2 .fb-like-bar,#LEFT .movie .fb-like-bar,#LEFT .photo .fb-like-bar,#LEFT .map .fb-like-bar,#LEFT .score .fb-like-bar{
	float: right;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#LEFT .score .awards01{
	background-image: url(../images/awards.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 15px;
	margin-bottom: 10px;
}

#LEFT .score .score01{
	background-image: url(../images/score.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 37px;
	margin-top: 10px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	margin-left: 15px;
	margin-bottom: 10px;
}
#LEFT .movie .fb-c-img {
	border: 4px solid #999999;
}

#LEFT .movie .qa-img {
	float: left;
	width: 100px;
	margin-left: 10px;
	margin-top: 20px;
	margin-right: 10px;
}
#LEFT .movie .qa-img .qatime {
	font-size: 13px;
	margin-left: 0px;
	line-height: 20px;
}



form p {
    line-height: 2;
    color: #373737;
}
form p a {
    
    color: #ec0080;
}
form p a:hover {
    
    color: #373737; 
}
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid \9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent
}

.blink > a{
    	color: #ec0080!important;
	font-weight: 900;
}